@media(min-width:320px) and (max-width:1280px) {
    .pad-mob {
        padding-left:20px;
        padding-right:20px
    }
}

@media(min-width:540px) and (max-width:1040px) {
    .footer-main .col-3 {
        width:50%;
        margin-bottom:20px;
        text-align:center;
    }
    .footer-main li {
        justify-content:center;
    }
    .footer-main .footer-title {
        margin-bottom:10px;
    }

}

@media(min-width:320px) and (max-width:540px) {
    .footer-main .col-3 {
        width:100%;
        margin-bottom:20px;
        text-align:center;
    }
    .footer-main li {
        justify-content:center;
    }
    .footer-main .footer-title {
        margin-bottom:10px;
    }

}

@media(min-width:320px) and (max-width:1040px) {
    .home-slider .slide-wrapper {
    position:relative;
    height:50vh;
    order:-3
    }
    .home-slider {
        height:auto;
    }
    .home-slider .contact-home-form {
    position:relative;
    order:30;
    height:auto;
    width:100%;
    }
    .home-slider .white-box  {
        width:100%;
        background:rgba(255, 255,255, .87)
    }

    .home-specials .image-side {
        width:100%;
        justify-content:center;
        margin-bottom:20px;
    }
    .home-specials .image-side a {
        width:100%;

        text-align:center;
        display:block;

    }
}
